/** Shopify CDN: Minification failed

Line 33:12 Unexpected "{"
Line 33:21 Expected ":"

**/
.collection--full-width{
    padding-left: 15px;
     padding-right: 15px;
  }
  @media screen and (min-width: 750px) and (max-width: 989px) {
    .new_featured_product.Collection-new .collection .grid--3-col-tablet .grid__item {
       width: calc(33.33% - var(--grid-desktop-horizontal-spacing)* 2 / 3);
      max-width: calc(33.33% - var(--grid-desktop-horizontal-spacing)* 2 / 3);
    }
  }
  @media screen and (min-width: 576px) and (max-width: 749px) {
    .new_featured_product.Collection-new .collection .grid--1-col-tablet-down .grid__item, 
    .new_featured_product.Collection-new .collection .grid--2-col-tablet-down .grid__item{
      width: calc(50% - var(--grid-mobile-horizontal-spacing)* 1 / 2);
      max-width: calc(50% - var(--grid-mobile-horizontal-spacing)* 1 / 2);
    }
  }
  @media screen and (max-width: 575px) {
    .new_featured_product.Collection-new .collection .grid--1-col-tablet-down .grid__item{
      max-width: 100%;
      width: 100%;
    }
  }


@media screen and (max-width: 749px) {
  .section-{{ section.id }}-padding .image__part .banner--desktop-transparent.content_wrapper {
    padding: 2rem !important;
  }
}
.new_featured_product .image__part img{
    border-radius: var(--media-radius);
    max-width: 100%;
    width: 100%;
}
.new_featured_product .image__part .content_wrapper.banner__box .flog img.footer-logo.img-fluid{
  border-radius: 0;
}
.image__part .bg_img_div.banner__media:after{
  display: none;
}
.image__part .bg_img_div.banner__media{
  background: transparent
}
.image__part.grid__item .bg_img_div {
  position: absolute;
  top: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  border-radius: var(--media-radius);
}
.image__part.grid__item .bg_img_div .content_subheading span{
  font-size: calc(var(--font-heading-scale) * 7.2rem);
}

@media screen and (max-width: 1199px) {
  .image__part.grid__item .bg_img_div .content_subheading span{
    font-size: calc(var(--font-heading-scale) * 5.2rem);
  }
}
.image__part.grid__item .bg_img_div .content__heading.h0{
  font-size: calc(var(--font-heading-scale) * 3.2rem);
}
.image__part.grid__item .bg_img_div .content__heading.h1{
  font-size: calc(var(--font-heading-scale) * 3rem);
}
.image__part.grid__item .bg_img_div .content__heading.h2{
  font-size: calc(var(--font-heading-scale) * 2.8rem);
}
@media screen and (max-width: 1199px) {
  .image__part.grid__item .bg_img_div .content__heading{
    margin: 0;
  }
  .image__part.grid__item .bg_img_div .content__heading.h0{
    font-size: calc(var(--font-heading-scale) * 3rem);
  }
  .image__part.grid__item .bg_img_div .content__heading.h1{
    font-size: calc(var(--font-heading-scale) * 2.8rem);
  }
  .image__part.grid__item .bg_img_div .content__heading.h2{
    font-size: calc(var(--font-heading-scale) * 2.6rem);
  }
}
.image__part.grid__item .image_wrapper.banner__content{
  display: flex;

}
.image_wrapper.banner__content.banner_content-bottom{
  align-items: flex-end;
}
@media screen and (min-width: 750px) {
  .image_wrapper.banner__content.banner_content-bottom .banner__box {
    width: 100%;
    height: 100%;
    justify-content: space-between;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 2rem;
  }
  .image__part.grid__item{
    position: sticky;
    
    top: 120px;
  }
}
@media screen and (max-width: 1199px) {
  .image__part.grid__item{
    max-height: 650px
  }
}
@media screen and (min-width: 1200px) {
  .image__part.grid__item{
    max-height: 780px
  }
}
@media screen and (max-width: 989px) {
  .new_featured_product.Collection-new .collection .grid--1-col-tablet .grid__item{
    max-width: 100%;
    width: 100%;
  }
  .image__part.grid__item .bg_img_div .content__heading.h0{
    font-size: calc(var(--font-heading-scale) * 2.8rem);
  }
  .image__part.grid__item .bg_img_div .content__heading.h1{
    font-size: calc(var(--font-heading-scale) * 2.6rem);
  }
  .image__part.grid__item .bg_img_div .content__heading.h2{
    font-size: calc(var(--font-heading-scale) * 2.4rem);
  }
  .image__part.grid__item .bg_img_div .content_subheading span{
    font-size: calc(var(--font-heading-scale) * 4.2rem);
  }
}

@media screen and (max-width: 749px) {
  .image__part.grid__item .bg_img_div .content__heading.h0{
    font-size: calc(var(--font-heading-scale) * 2.6rem);
  }
  .image__part.grid__item .bg_img_div .content__heading.h1{
    font-size: calc(var(--font-heading-scale) * 2.4rem);
  }
  .image__part.grid__item .bg_img_div .content__heading.h2{
    font-size: calc(var(--font-heading-scale) * 2.2rem);
  }
  .image__part.grid__item .bg_img_div .content_subheading span{
    font-size: calc(var(--font-heading-scale) * 3.2rem);
  }
}
@media screen and (max-width: 575px) {
  .new_featured_product .image__part, .new_featured_product .pro-part.grid__item{
    width: 100%;
    max-width: 100%;
  }
  .new_featured_product .image__part.grid__item .bg_img_div{
    position: unset !important;
  }
  .new_featured_product .image__part.grid__item .bg_img_div .image_wrapper.banner__content{
    position: unset !important;
  }
  .image__part.grid__item .bg_img_div .content__heading.h0{
    font-size: calc(var(--font-heading-scale) * 2.4rem);
  }
  .image__part.grid__item .bg_img_div .content__heading.h1{
    font-size: calc(var(--font-heading-scale) * 2.2rem);
  }
  .image__part.grid__item .bg_img_div .content__heading.h2{
    font-size: calc(var(--font-heading-scale) * 2rem);
  }
  .image__part.grid__item .bg_img_div .content_subheading span{
    font-size: calc(var(--font-heading-scale) * 2.2rem);
  }
}
@media screen and (max-width: 749px) {
  .new_featured_product .image__part.grid__item .banner__box>*:first-child{
    margin-top: 0;
  }
}
.new_featured_product .image__part.grid__item .banner__content.banner_content-top{
  align-items: flex-start;
}
